.desccate{ font-family: var(--main-font); max-width:800px; padding:30px 15px; margin:0 auto }
.desccate h1{ color:var(--main-color);  }
.entry-content{ max-width:1000px; margin:0 auto;   font-family: var(--main-font);} 
.entry-content p,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6{  font-family: var(--main-font);  }

.entry-content h1, .sb-title{ color:var(--main-color) }
.entry-content h2{ -color:#df2e2e!important }
.entry-content h3{ -color:#df2e2e !important}
.entry-content h4{ color:#df2e2e }
.entry-content h5{ color:#df2e2e }
.entry-content h2, .entry-content h2 *{ font-size:155%; color:var(--main-color) }
.entry-content h3, .entry-content h3 *{ font-size:130%; color: #f57921 }
.entry-content h4, .entry-content h4 *{ font-size:110%; }
.entry-content h5, .entry-content h5 *{ font-size:100%; }
.entry-content h6, .entry-content h6 *{ font-size:90%; }
.entry-content a{ color: blue; }
.toc-list li{ cursor:pointer; }
.numbday{ position:absolute; left:0px; bottom:0px; padding:10px 15px; background:rgb(0 0 0 / 60%); color:#fff; }
/* Style for the top-level ordered list */
.entry-content ol {
    counter-reset: item;
}

ol.toc-list > li {
    display: block;
    counter-increment: item;
}

ol.toc-list > li:before {
    content: counters(item, ".") " ";
}

ol.toc-list ol {
    counter-reset: subitem;
}

ol.toc-list ol > li {
    display: block;
    counter-increment: subitem;
}

ol.toc-list ol > li:before {
    content: counters(item, ".") "." counter(subitem) " ";
}


/* Responsive for mobile */
@media screen and (max-width: 767px) {
	.entry-content img{ max-width:100%; width:100%; }
}

@media screen and (min-width: 963px) and (max-width: 1270px) {
	
}

